body{
    margin:0;
}

.main-container{
    height:100vh;
    display: grid;
    grid-template-columns: 1fr 2fr;
}

.rating-section{
    display: flex;
    flex-direction:column;
    text-align: center;
    padding:2rem;
    justify-content: space-between;
}

.display-section{
    display: grid;
    grid-template-rows: 2fr 1fr;
}

.dropdown{
    display: flex;
    flex-direction: column;
    padding:0.5rem;
    text-align:center;
}

.table-section{
    padding:1rem;
    border:thin solid ;
    
}

.display-section{
    padding:1rem;
    width:100%;
}

.display-rating{
    display: flex;
    justify-content: space-evenly;
}

.bar-display{
    display: flex;
    flex-direction:column;
    justify-content:space-evenly;
}